Subject: Re: [EDUC] Des formats ouverts dans l'EN : c'est maintenant ! :-)
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Fri, 14 Nov 2014 23:32:30 +0100
List-Id: <educ.april.org>

Le 14 novembre 2014 23:25, Rémi Boulle <[email-masked]> a écrit :

>
> Si vous avez accès à votre ENT, n’hésitez pas à poster un message dessus.
> Dans les stats, on en voit quelques uns en "referer".

Ce serait sympa d'avoir quelques stats dans quelques semaines :)

Bonne initiative !

Cédric

PS : on pourrait l'envoyer à Kosmos qui nous envoie à tour de bras du
pptx et qui a bâti son infrastructure mails, fichiers sur.... tadadada
: Google !! Pour un fournisseur d'ENT, çà fait vraiment tâche !
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ